/* ********************************
// fonts

font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
font-weight: normal;
font-style: normal;

font-family:'FrutigerLTW01-76BlackIt', Helvetica, Arial, Sans-Serif; 
font-weight: normal; 
font-style: normal;

font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; 
font-weight: normal; 
font-style: normal;

font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
font-weight: normal; 
font-style: normal;

font-family:'FrutigerLTW01-45Light', Helvetica, Arial, Sans-Serif; 
font-weight: normal; 
font-style: normal;

******************************** */


/* ********************************
// colors
// grey #43545e;
// dark grey #263036;
// text green #8ab115;
******************************** */

.btn.large {
	padding: 10px 15px;
	font-size: 19px;
	line-height: 35px;
}


.net-hero {
	min-height: 705px;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}
.net-hero .caption {
	width: 540px;
	padding-top: 120px;
	padding-left: 170px;
}
.net-hero .caption h1 {
	font-size: 40px;
	color:white;
	font-family:'FrutigerLTW01-76BlackIt', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
	line-height: 120%;
	letter-spacing: 0;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
.net-hero .caption p {
	color:white;
	font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
	line-height: 140%;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
.net-hero .caption .btn {
	margin-top: 15px;
}

.net-hiw {
	padding: 36px 0 36px;
	background: #111;
	color:white;
	font-size: 14px;
}
.net-hiw .role {
	width: 300px;
	float: left;
	margin-right: 20px;
}
.net-hiw .role.last {
	margin-right: 0;
}
.net-hiw h2 {
	color:white;
	font-size: 26px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
	line-height: 120%;
	margin: 0 0 20px;
}
.net-hiw h3 {
	font-size: 15px;
	text-transform: uppercase;
	color:white;
	margin:0 0 10px;
}

.net-res {
	padding: 36px 0 42px;
	font-size: 14px;
}
.net-res .role {
	width: 300px;
	float:left;
	margin-right: 20px;
}
.net-res .role.last {
	margin-right: 0;
}
.net-res h2 {
	color:#202020;
	font-size: 26px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
	line-height: 120%;
	margin: 0 0 20px;
}
.net-res h3 {
	font-size: 15px;
	text-transform: uppercase;
	margin:0 0 10px;
}

.pageHeader {
	padding: 32px 0;
	margin-bottom: 40px;
	background: #E5E5E5;
}
.pageHeader h1 {
	font-size: 32px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0;
	line-height: 120%;
	margin: 0;
}
.pageHeader .nav {
	overflow: hidden;
}
.pageHeader .nav h3 {
	float:left;
	margin: 0;
	padding-top: 8px;
}
.pageHeader .nav ul{
	display: inline-block;
	margin: 0;
	padding: 0;
	float:right;
}
.pageHeader .nav li {
	float:left;
	list-style: none;
	margin: 0 0 0 5px;
	padding: 0;
	background: none;
}
.pageHeader .nav a {
	float: left;
    display: block;
    padding: 7px 25px;
    background: #FFFFFF;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border-bottom: solid 1px #ccc;
    color: #202020;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

.pageHeader .nav a:hover,
.pageHeader .nav a.current {
	background: #8AB115;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
}

/* form styles */
.schools #content {
	width: auto;
}

.form-horizontal {
	border:none;
	background:transparent;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.form-group {
	margin-bottom: 30px;
	overflow: hidden;
	line-height: 24px;
	color:#202020;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
}
.form-group .offSet {
	padding-left: 240px;
}
.control-label {
	display: block;
	padding-top: 7px;
	width: 220px;
	float:left;
	text-align: right;
	margin-right: 20px;
	font-size: 16px;
	cursor: inherit;
}
.control-form {
	float:left;
	width: 540px;
	font-size: 16px;
}
.control-form small.caption {
	margin: 8px 0 0;
	line-height: 1.4;
	color:#92999F;
}
.control-form p {
	margin: 0 0 10px 0;
}

.label .control-form {
	width: auto;
}

.ui-form, .datepickerfield {
	margin-top: 9px;
	width: 100%;
	padding: 9px !important;
	border: 1px solid #80888E !important;
	border-radius: 4px !important;
	font-size: 16px !important;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif !important; 
	font-weight: normal !important; 
	font-style: normal !important;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
.ui-form:first-child {
	margin-top: 0;
}
.ui-form.postcode {
	width: 120px;
	margin-right: 10px;
}

.ui-form.input-validation-error {
	border: 1px solid #E68E9C !important;
}

.no-margin {margin: 0;}
.combined-input {
	overflow: hidden;
}

.combined-input input[type="text"], .combined-input input[type="password"],
.contourField .combined-input input[type="text"], .contourField .combined-input input[type="password"] {
	width: 68% !important;
	float:left;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.combined-input input[type="button"] {
	float: right;
	width: 32%;
	padding:9px 10px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.radio-field .control-label {
	padding-top: 0;
}

.checkbox label, .checkboxlist label, .radiobutton label, .radiobuttonlist label {
	padding: 0;
}

.radiobutton label, .radiobuttonlist,
.checkbox label, .checkboxlist {
	display: block;
	font-size: 16px;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
	line-height: 32px;
}

.findasport .checkbox label {
	display: inline;
}

.radio-control input[type="radio"],
.checkbox-control input[type="checkbox"],
.checkbox input[type="checkbox"], .checkboxlist input[type="checkbox"], .radiobutton input[type="radio"], .radiobuttonlist input[type="radio"] {
	position: relative;
	top:1px;
	margin-right: 5px;
}

.combined-input input[type="file"] {
	position:	absolute;
	right:		161px !important;
	opacity:	0 !important;
	font-size:	28px;
	width:		540px;
}

.ui-datepicker {
	z-index: 9999 !important;
}

/* error message styles */
.error-msg, .field-validation-error {
	color: #a94442;
	background-color: #f2dede;
	border: 1px solid #ebccd1;
	padding: 9px;
	font-size: 15px;
	line-height: 18px;
	border-radius: 4px;
	margin-top: 5px;
	display: block;
}

.error-msg.hide {
	display: none;
}
/* contour overrides */
#contour label.fieldLabel {
	font-weight: normal !important;
}

.hideThisForm {
	display: none;
}

.checkboxwithlabel .control-form {
	width: 100%;
}

.checkboxwithlabel .control-form .field-validation-error {
	width: 520px;
	margin-left: 240px;
}

.contourIndicator {
	color: #a94442;
}

/* end */

.backtoschool {
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 40px;
}

.backtoschool .colLeft {
	float:left;
	width: 460px;
	margin-right: 20px;
}

.backtoschool .colRight {
	float:left;
	width: 460px;
}

.r_facebook {
	display: inline-block;
	width: 40px;
	height: 40px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	background-position: 0 0;
	line-height: 40px;
	vertical-align: middle;
}
.r_facebook:hover {
	background-position: 0 -41px;
}

.r_twitter {
	display: inline-block;
	width: 40px;
	height: 40px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	background-position: -41px 0;
	line-height: 40px;
	vertical-align: middle;
}
.r_twitter:hover {
	background-position: -41px -41px;
	cursor: pointer;
}

.h1 {
	color:#020202;
	font-size: 32px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
	margin: 0 0 38px 0;
	letter-spacing: 0;
}

.documents-list {
    text-align:center;

}
.documents-list .btn {
    margin-top:30px;
}
.document {
    background-color:#e5e5e5;
    position:relative;
    height:50px;
    margin-bottom:10px;
    line-height:50px;
    padding-left:15px;
    text-align:left;
}
.document .download-box {
    position:absolute;
    right:0px;
    width:110px;
    text-align:left;
    height:50px;
    line-height:50px;
    top:0px;
    font-size:70%;
    cursor:pointer;
}
.document .download-box:hover {

    text-decoration:underline;
}
.document .download-box .icon {
    background-image:url(../../../images/net-form/sprite-net.png);
	background-position: -119px 0;
    width:22px;
    height:18px;
    position:absolute;
    right:10px;
    top:50%;
    margin-top:-9px;
}

.youtube-thumbnail {
        margin-left:-50px;
}

.resources-lists {
	overflow: hidden;
	clear: both;
	margin-left: -10px;
	margin-bottom: 40px;
    text-align:center;
}
.resources-lists .btn {
    margin-top:15px;
}
.r-thumbnail {
	position: relative;
	width: 227px;
	height: 227px;
	float:left;
	margin-left: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.r-thumbnail img {

    height:100%;

}
.r-thumbnail figcaption {
	position: absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index: 4;
    text-align:left;
	padding: 10px;
	visibility: hidden;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}
.r-thumbnail:hover figcaption {
	visibility: visible;
	background: #8AB115;
}

.meta-tag-img,
.meta-tag-video,
.meta-tag-document {
	display: block;
	position: absolute;
	bottom:0;
	left:0;
	z-index: 2;
	width: 35px;
	height: 35px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
}
.meta-tag-img 		{background-position:-152px 0;}
.meta-tag-video 	{background-position:-189px 0;}
.meta-tag-document 	{background-position: -226px 0;}

.meta-school {
	font-size: 16px;
	color:#202020;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
	line-height: 1.4;
}
span.meta-title {
	color:white;
	font-size: 21px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
}
a.meta-title {
	color:white;
	font-size: 21px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
	cursor: pointer;
}
a.meta-title:hover {
	text-decoration: none;
	border-bottom: 1px solid white;
}

.meta-share {
	color:#202020;
	font-size: 14px;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
	line-height: 18px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left:10px;
	bottom:10px;
}

.meta-share .fb {
	display: inline-block;
	width: 9px;
	height: 18px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	background-position: -82px 0;
	vertical-align: middle;
	cursor: pointer;
}
.meta-share .twitter {
	display: inline-block;
	width: 22px;
	height: 18px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	background-position: -93px 0;
	vertical-align: middle;
	cursor: pointer;
}
.meta-share .fb:hover 		{background-position:-82px -22px}
.meta-share .twitter:hover 	{background-position: -93px -22px;}

.meta-download,
.meta-watch-video {
	color:#202020;
	font-size: 14px;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
	line-height: 18px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	right:10px;
	bottom:10px;
	text-align: right;
	cursor: pointer;
}
.icon-download {
	display: inline-block;
	width: 22px;
	height: 18px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	background-position: -119px 0;
	vertical-align: middle;
	margin-left: 3px;
}
.meta-download:hover .icon-download {
	background-position: -119px -22px;
}
.icon-watch {
	display: inline-block;
	width: 22px;
	height: 18px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	background-position: -82px -41px;
	vertical-align: middle;
	margin-left: 3px;
}
.meta-watch-video:hover .icon-watch {
	background-position: -82px -60px;
}

.r-thumbnail.fullWidth {
	width: 940px;
	height: 387px;
	margin-left: 10px;
	overflow: hidden;
}

.r-thumbnail.fullWidth figcaption {
	height: 140px;
	top:58.555%;
}

.r-thumbnail.fullWidth .meta-share {
	bottom:10px;
	left:160px;
	display: block;
}
.meta-logo {
	width: 140px;
	height: 140px;
	float: left;
	margin-right: 10px;
}
.meta-logo img {
	width: 100%;
	height: auto;
}

img.meta-logo-small {
	width: 100px;
	height: 100px;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 0;
  width:auto;
  max-width: 800px;
  margin: 0 auto;
}

.white-popup .videoContainer{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.white-popup .imageContainer {
	max-width: 800px;
	min-height: 300px;
}
.white-popup .imageContainer img {
	width: 100%;
	height: auto;
}
.videoContainer iframe,
.videoContainer object,
.videoContainer embed {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}

.content-popup {
	overflow: hidden;
	clear: both;
	padding: 10px;
}

.content-popup figure {
	width: 100px;
	float: left;
	margin-right: 20px;
}
.content-popup .content {
	float:left;
	width: 480px;
}
.content-popup .buttonarea {
	float:right;
}

.content-popup .meta-title {
	color:#888888;
	font-size: 16px;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
	line-height: 1.4;
	margin-bottom: 5px;
}

.content-popup .meta-caption {
	color:#202020;
	font-size: 18px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
}
.content-popup .buttonarea {
	padding-top: 30px;
}

.content-popup .buttonarea .btn:hover .icon-download {
	background-position: -171px -38px;
}


.page-nav {
	position: relative;
	margin-bottom: 52px;
	font-size: 16px;
	text-align: center;
	font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; 
	font-weight: normal; 
	font-style: normal;
}
.page-nav span {
	display: inline-block;
}
.page-nav .prev,
.page-nav .next {
	display: inline-block;
	width: 20px;
	height: 31px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	vertical-align: middle;
	cursor: pointer;
}
.page-nav .prev {
	position: absolute;
	left:0;
	background-position: -272px 0;
}
.page-nav .next {
	position: absolute;
	right:0;
	background-position: -297px 0;
}

.page-nav .prev:hover {background-position: -272px -31px;}
.page-nav .next:hover {background-position: -297px -31px;}
.page-nav .prev:active {top:1px;}
.page-nav .next:active {top:1px;}

.tabbed-nav {
	margin-bottom: 24px;
}

.tabbed-nav ul{
	padding: 0 0 10px 0;
	margin: 0;
	overflow: hidden;
	clear: both;
}
.tabbed-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	float: left;
	width: 33.1333%;
	margin-right: 1px;
}
.tabbed-nav a {
	position: relative;
	padding: 9px;
	display: block;
	text-align: center;
	background: #E5E5E5;
	color:#1F1F1F;
	font-size: 16px;
	font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; 
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
}
.tabbed-nav a:hover {
	text-decoration: none;
	background: #D4D4D4;
}

.tabbed-nav span.arrow {
	display: none;	
	width: 18px;
	height: 10px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-image:url(../../../images/net-form/sprite-net.png);
	background-position: -327px 0;
	position: absolute;
	bottom:-9px;
	left:50%;
	margin-left: -9px;
}

.tabbed-nav a.active {
	color:white;
	background: #89B300;
}
.tabbed-nav a.active .arrow {
	display: block;
}

/* contour form overrides */
#contour, .contour {
	border: none;
}

.contourField label {
	text-align: right;
	margin-right: 20px;
	font-size: 16px;
}

.field .text, .contourField .text,
	.field input[type=text], .contourField input[type=text],
	.field input[type=email], .contourField input[type=email],
	.field input[type=url], .contourField input[type=url],
	.field input[type=password], .contourField input[type=password],
	.field textarea, .contourField textarea, .contour .contourField textarea,
	.contourField select
{
	width: 100% !important;
	height: auto;
}

.contour .contourField textarea {
	height: 250px;
}

.contourField input[type=text].datepickerfield {
	width: 100px !important;
}

.contourNavigation input[type=submit] {
	padding: 5px 10px;
}

/* datepicker overrides */
.ui-widget.ui-datepicker {
	font-size: 1.0em;
}